arbitrary-code-execution

Affected packages
libVNCServer < 0.9.10

Details

VuXML ID ca055b52-ea52-54ac-9bd6-cf3a09419655
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2014-6055